Subject: (urth) Re: Digest urth.v002.n015

From: Alice Turner <al at interport.net>
Date: Sun, 06 Jul 1997 09:12:09 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

Two ways to go with "aris," neither perfect: there's the Greek "aristos,"
as in aristocrat, which means "the best." (Aristocracy is government by the
best.) Going that road would make Polyaris a sort of Holy Ghost stand-in,
which I think its a bit much (but maybe not, in this already too simplistic
story). Then there is "arris," of which the single r version is a variant;
it is the sharp edge formed by the contact of two plane or curved surfaces,
i.e. the edges of a prism. In that case, Polyaris is simply a witty name
for a glossy multicolored parrot. (Poly as in "wants a cracker.")

"Kul" in Greek is the Latin "cyl" as in cylinder, and it means (or derives
from) "to roll." I can't make much of that, myself.

It's hard for me to take this story seriously when I keep humming the title
to "California Dreamin'!"

-alga-